@media (max-width:1440px){#header .locuri{left:78%;}
}
@media (max-width:1366px){#header .locuri{left:75%;}
}
@media (max-width:1200px){#header .locuri{left:80%;}
nav a{padding:1rem 1.1rem}
}
@media (max-width:960px){.container{width:90%;margin:auto;}
#navspace{display:none;}
.buton{font-size:1.5rem;}
nav{position:inherit;}
#header > .container h1{position:inherit;font-size:2rem;margin-top:3rem;text-align:center;}
#header .img-hd{display:none;}
#header .img-md{display:block;}
#header .info p{padding:0 1rem;}
#header .locuri{position:initial;}
#header .boxes{padding-top:3rem;}
#header .boxes h1{margin-top:0;}
#header .boxes img{position:inherit;top:0;padding:1rem;}
#header .boxes div{margin-bottom:3rem;}
#header .jos .buton{width:300px;font-size:1.5rem;}
#video{width:90%;margin:0 5%;}
.testimonial{padding:3rem 0;}
.testimonial p{font-size:1.5rem;}
.testimonial img{width:300px;display:block;margin:auto;padding-bottom:3rem;}
#cecontine h1{font-size:3rem;margin:2rem;}
#cecontine h2{font-size:3rem;margin:2rem;}
#cecontine h3{font-size:1.5rem;}
#cecontine .ziua{padding:3rem;margin:3rem 0;width:100%;}
#dece{padding:5rem 0;}
#dece h1{font-size:3rem;margin-bottom:1rem;}
#dece h2{font-size:3rem;}
#dece h3{font-size:2.5rem;}
#dece ul{margin:4rem 0;}
#dece ul li{line-height:2rem;background-size:25px;margin-bottom:2rem;padding-left:4rem;}
#dece .cepierzi li{line-height:2rem;background-size:25px;margin-bottom:2rem;padding-left:4rem;}
#poveste{padding:1rem 0;}
#poveste .heading p{font-size:2rem;}
#poveste .opentext{margin-bottom:2rem;}
.rezervare{padding:5rem 0;}
.rezervare h1{font-size:3rem;}
#nina{padding:6rem 0;}
#nina h1{margin:3rem auto;margin-top:0;font-size:2.6rem;}
#nina img{width:300px;margin:auto;display:block;}
#viatata h1{font-size:3rem;}
#viatata h2{font-size:2.5rem;margin-top:2rem;}
#viatata ul{margin:4rem 0;}
#viatata ul li{line-height:auto;padding-left:4rem;}
#bonusuri{padding-top:5rem;}
#bonusuri h2{margin-bottom:5rem;padding:0 1rem;}
#bonusuri .boxes h1{margin-top:0;}
#bonusuri .boxes img{position:inherit;top:0;padding:1rem;}
#bonusuri .boxes div{margin-bottom:3rem;}
#viatata ul li{Line-height:2rem;background-size:25px;padding-bottom:2rem;}
#cespun{padding-top:8rem;}
#cespun h1{font-size:3rem;margin-bottom:1rem;}
#cespun h2{font-size:2.5rem;margin-bottom:6rem;}
#cespun .oameni img{display:block;margin:auto;}
#cespun .oameni .autor{margin-bottom:2rem;}
#cespun img{width:300px;margin:auto;display:block;}
}
@media (max-width:480px){nav .external{display:none;}
#header .buton{margin-bottom:1rem;}
#vip ul{width:100%;}
}
@media (max-width:360px){.container{width:100%;padding:0 1rem;}
.testimonial img{width:100%;}
#nina img{width:100%;}
#cespun img{width:100%;}
#viatata ul{margin-top:2rem;margin-left:2rem;}
}